@import url("https://fonts.googleapis.com/css2?family=Goldman:wght@400;700&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Island+Moments&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Anton&family=Bungee&family=Monoton&family=Orbitron:wght@400..900&family=Righteous&display=swap");

@font-face {
  font-family: "Enzo Bold ITC";
  src: url("../fonts/EnzaBold.woff") format("woff"),
    url("../fonts/EnzaBold.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Hello Denver";
  src: url("../fonts/HelloDenver.woff") format("woff"),
    url("../fonts/HelloDenver.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Hello Denver";
  src: url("../fonts/HelloDenver.woff") format("woff"),
    url("../fonts/HelloDenver.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Chip Munk";
  src: url("../fonts/ChipMunk.regular.woff") format("woff"),
    url("../fonts/ChipMunk.regular.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Neon Ballroom";
  src: url("../fonts/NeonBallroom.woff") format("woff"),
    url("../fonts/NeonBallroom.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Neon World";
  src: url("../fonts/NeonWorld.woff") format("woff"),
    url("../fonts/NeonWorld.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Massive";
  src: url("../fonts/Massive.woff") format("woff"),
    url("../fonts/Massive.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Rocket Clouds";
  src: url("../fonts/RocketClouds.woff") format("woff"),
    url("../fonts/RocketClouds.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Mighty Souly";
  src: url("../fonts/MightySouly.woff") format("woff"),
    url("../fonts/MightySouly.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Neon Bright";
  src: url("../fonts/NeonBright.woff") format("woff"),
    url("../fonts/NeonBright.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Neon Spark";
  src: url("../fonts/NeonSpark.woff") format("woff"),
    url("../fonts/NeonSpark.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Neon Himala";
  src: url("../fonts/NeonHimala.woff") format("woff"),
    url("../fonts/NeonHimala.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Rebellion";
  src: url("../fonts/Rebellion.woff") format("woff"),
    url("../fonts/Rebellion.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Neonland";
  src: url("../fonts/Neonland.woff") format("woff"),
    url("../fonts/Neonland.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Wreath";
  src: url("../fonts/Wreath.woff") format("woff"),
    url("../fonts/Wreath.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "COPRGTB";
  src: url("../fonts/COPRGTB.woff") format("woff"),
    url("../fonts/COPRGTB.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "COPRGTL";
  src: url("../fonts/COPRGTL.woff") format("woff"),
    url("../fonts/COPRGTL.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Ballmain";
  src: url("../fonts/Ballmain.woff") format("woff"),
    url("../fonts/Ballmain.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Magnolia Script";
  src: url("../fonts/MagnoliaScript.woff") format("woff"),
    url("../fonts/MagnoliaScript.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

:root {
  --pink-color: #d84bce;
  --sky-color: #9bf0f3;
  --green-color: #52dd98;
  --yellow-color: #dcf478;
  --neon-color: #7dfe37;
}

.yellow {
  color: var(--yellow-color);
}

.green {
  color: var(--neon-color);
}

.goldman {
  font-family: "Goldman", sans-serif;
}

.inter {
  font-family: "Inter", sans-serif;
}

.island {
  font-family: "Island Moments", sans-serif;
  font-size: 95px;
  font-weight: 500;
}

html,
body {
  background-color: #000;
  color: #fff;
  font-family: "Inter", sans-serif;
}

a {
  text-decoration: none;
  color: #fff;
}

.dual-color-circle {
  width: 25px;
  height: 25px;
  border-radius: 50%;
  display: inline-block;
  margin-right: 8px;
  border: 2px solid #444;
}

.white_btn {
  background: #17dd7e;
  color: #000;
  padding: 10px 25px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 16px;
  border: none !important;
}

span.count_no {
  padding: 2px 11px;
  background: var(--pink-color);
  font-size: 20px;
  margin-right: 10px;
}

p.count_para {
  font-size: 13px;
}

.pink_btn {
  background: #d84bce;
  color: #fff;
  padding: 15px 35px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 16px;
  width: -webkit-fill-available;
  margin: auto;
  border: none !important;
  border-radius: 26px !important;
}

.transparent_btn {
  background: transparent;
  color: #17dd7e;
  border: 1px solid #17dd7e;
  padding: 10px 25px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 16px;
  width: -webkit-fill-available;
}

.padding_70 {
  padding: 70px 0px;
}

.margin_70 {
  margin: 70px 0px;
}

.bg_gray {
  background: #383535;
}

h1,
h2,
h3,
h4,
h5,
h6,
span,
label,
p,
a,
strong,
b,
ul,
li {
  margin: 0;
  font-family: "Inter", sans-serif;
  list-style: none;
  text-decoration: none;
  color: #fff;
  padding-left: 0;
}

.gradient {
  background-image: linear-gradient(to right,
      #81e4e4,
      #ffffff,
      #ff45f3) !important;
  color: transparent;
  background-clip: text;
}

.form-control {
  background: #fff !important;
  box-shadow: none !important;
  outline: none !important;
  border: 1px solid #fff !important;
  border-radius: 0px !important;
  color: #000 !important;
}

.input_box {
  position: relative !important;
  z-index: 1;
}

.input_box::after {
  position: absolute !important;
  content: "" !important;
  width: 100% !important;
  height: 100% !important;
  background: linear-gradient(to right, #81e4e4, #ffffff, #ff45f3) !important;
  filter: blur(10px) !important;
  inset: -0.625em !important;
  top: 0px !important;
  left: 0 !important;
  z-index: -1;
}

.info h1.heading {
  font-size: 55px;
  line-height: 75px;
  font-weight: 600;
}

.info h2.main_title {
  font-size: 42px;
  line-height: 52px;
  font-weight: 600;
}

.info p.main_dscp {
  font-size: 18px;
  line-height: 28px;
  font-weight: 400;
  width: 70%;
  margin: auto;
}

h3 {
  font-size: 25px;
  line-height: 35px;
}

.icon_box img {
  width: 50px;
}

p.dscp {
  font-size: 18px;
  line-height: 28px;
}

/* header */

header {
  padding: 15px 0px;
}

header a.navbar-brand {
  max-width: 150px;
}

header ul.navbar-nav {
  gap: 50px;
  align-items: center;
}

form button {
  background: transparent;
  border: none;
}

header a,
a.nav-link {
  color: #fff;
  font-size: 16px;
  padding: 10px 15px !important;
}

a.nav-link:hover,
a.nav-link.active {
  color: #fff !important;
  background: var(--pink-color);
}

header .nav_right {
  gap: 10px;
}

.navbar-nav .nav-link.active,
.navbar-nav .nav-link.show {
  color: #fff;
}

/* --------- HOMEPAGE ------------ */

/* banner_sec */

.banner_img img {
  width: 100%;
}

/* best_selling */

.best_selling {
  position: relative;
  overflow: hidden;
}

.best_selling .red_line {
  position: absolute;
  top: 0;
  right: 0;
}

.best_selling .pink_line {
  position: absolute;
  bottom: 0;
  left: 0;
}

.best_selling .green_line {
  position: absolute;
  bottom: 0;
  right: -50px;
}

.item {
  margin: 20px;
}

.product_box img {
  border-radius: 20px;
  box-shadow: 0 0 38px var(--pink-color);
  width: 100%;
}

.product_box {
  position: relative;
  display: flex;
  flex-direction: column;
  gap: 30px;
}

.product_box .badge {
  position: absolute;
  top: 25px;
  left: 0;
  background: #f1323e;
  clip-path: polygon(0% 0%, 100% 0%, 85% 50%, 100% 100%, 0% 100%);
  padding: 10px;
  padding-right: 30px;
  min-width: 100px;
  filter: drop-shadow(2px 4px 6px black);
  border-radius: 0;
  font-size: 20px;
  text-transform: capitalize;
  font-weight: 400;
}

.product_box p.price {
  font-size: 28px;
}

.price .strikethrough {
  position: relative;
}

.price .strikethrough::after {
  position: absolute;
  content: "";
  top: 50%;
  left: 0;
  width: 100%;
  height: 2px;
  background: linear-gradient(to right, #81e4e4, #ffffff, #ff45f3) !important;
  transform: translateY(-50%);
}

p.sale_price {
  color: var(--neon-color);
  font-size: 26px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 5px;
}

p.sale_price span {
  font-size: 14px;
}

/* why_choose_us */

.why_choose_us {
  position: relative;
  z-index: 2;
  overflow: hidden;
}

.why_choose_us::before {
  position: absolute;
  content: "";
  background: url("../images/lines/purple_line.png");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  width: 120px;
  height: 100%;
  top: -30px;
  left: 0;
}

.why_choose_us .img_1 img,
.why_choose_us .img_2 img {
  width: 100%;
}

.why_choose_us .img_1 {
  position: absolute;
  bottom: 300px;
  z-index: -1;
  width: 100%;
}

.why_choose_us .img_2 {
  position: absolute;
  bottom: 120px;
  z-index: -1;
  width: 100%;
}

.why_choose_us .card {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 20px;
  padding: 25px;
  border-radius: 10px;
  transition: 0.3s ease;
  min-height: 155px;
}

.why_choose_us .card.fst:hover {
  box-shadow: 0 0 38px var(--sky-color);
  transition: 0.3s ease;
}

.why_choose_us .card.scd:hover {
  box-shadow: 0 0 38px var(--green-color);
  transition: 0.3s ease;
}

.why_choose_us .card.trd:hover {
  box-shadow: 0 0 38px var(--yellow-color);
  transition: 0.3s ease;
}

.why_choose_us .card.forth:hover {
  box-shadow: 0 0 38px var(--sky-color);
  transition: 0.3s ease;
}

.why_choose_us .card.fifth:hover {
  box-shadow: 0 0 38px var(--green-color);
  transition: 0.3s ease;
}

/* how_it_works */

.how_it_works {
  position: relative;
  overflow: hidden;
}

.how_it_works::after {
  position: absolute;
  content: "";
  bottom: 0;
  right: -70px;
  background: url(../images/lines/purple_line.png);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  width: 250px;
  height: 400px;
  transform: rotate(180deg);
}

.how_it_works .info h2 {
  font-size: 100px;
  line-height: 110px;
}

.how_it_works .info {
  position: relative;
}

.how_it_works .info .img_1 {
  position: absolute;
  left: 40%;
}

.how_it_works .info .img_2 {
  position: absolute;
  top: 0;
  right: -50px;
}

.how_it_works .icon_cnt h3 {
  font-size: 57px;
  line-height: 70px;
}

.how_it_works .icon_cnt p {
  font-size: 37px;
  line-height: 50px;
}

.how_it_works ul.how_list li {
  display: flex;
  align-items: center;
  gap: 30px;
  margin: 50px 0px;
}

.how_it_works ul.how_list li.fst {
  padding-left: 100px;
}

.how_it_works ul.how_list li.trd {
  padding-left: 150px;
}

.how_it_works ul.how_list li.forth {
  padding-left: 150px;
}

/* owl carousel */

.owl-carousel button.owl-prev {
  position: absolute;
  top: 35%;
  left: -70px;
}

.owl-carousel button.owl-next {
  position: absolute;
  top: 35%;
  right: -70px;
}

.owl-carousel button.owl-prev,
.owl-carousel button.owl-next {
  background: linear-gradient(to right, #81e4e4, #ffffff, #ff45f3) !important;
  padding: 5px;
  border-radius: 15px !important;
}

.owl-carousel button.owl-prev span,
.owl-carousel button.owl-next span {
  background-color: #000;
  color: #fff;
  border-radius: 10px;
  width: 35px;
  height: 35px;
  margin: 4px;
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
}

/* moment_sec */

.moment_sec .img_2 img {
  width: 100%;
  height: 100%;
}

.moment_sec .info {
  position: relative;
}

.moment_sec .info .img_1 {
  position: absolute;
  left: 40%;
}

/* testimonials */

.testimonials {
  position: relative;
  overflow: hidden;
}

.testimonials::before {
  position: absolute;
  content: "";
  background: url("../images/lines/purple_line.png");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  width: 120px;
  height: 100%;
  top: -30px;
  left: 0;
}

.testimonials .author_img {
  max-width: 80px;
  margin: auto;
}

/* footer */

.ftr_logo_box {
  max-width: 300px;
  margin: auto;
}

.ftr_links {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px 50px;
  flex-wrap: wrap;
}

.ftr_links a {
  font-size: 20px;
  text-transform: capitalize;
}

img.q_img {
  max-width: 100%;
}

form label.form-check-label,
form label.form-label {
  color: #fff !important;
  font-family: "Goldman", sans-serif;
}

.form-check-input[type="checkbox"]:checked {
  background-color: #d84bce !important;
  border: none !important;
  box-shadow: none !important;
}

.cpy_items {
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-top: 1px solid #fff;
  padding-top: 20px;
}

ul.cpy_list {
  display: flex;
  align-items: center;
  gap: 20px;
}

/* Auth form */

.line_box {
  position: relative;
  overflow: hidden;
  z-index: 1;
}

.line_box::before {
  position: absolute;
  content: "";
  background: url("../images/lines/pink_line.png");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  width: 130px;
  height: 130px;
  top: 0;
  left: -50px;
  transform: rotate(-25deg);
  z-index: -1;
}

.line_box::after {
  position: absolute;
  content: "";
  background: url("../images/lines/purple_line.png");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  width: 120px;
  height: 200px;
  top: 220px;
  left: -30px;
  transform: rotate(35deg);
  z-index: -1;
}

.auth_form {
  position: relative;
  z-index: 1;
}

.auth_form::before {
  position: absolute;
  content: "";
  background: url("../images/lines/pink_line.png");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  width: 130px;
  height: 130px;
  bottom: 30px;
  left: -50px;
  transform: rotate(-25deg);
  z-index: -1;
}

.auth_form::after {
  position: absolute;
  content: "";
  background: url("../images/lines/green_line.png");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  width: 100px;
  height: 80px;
  bottom: 180px;
  right: -30px;
  transform: rotate(-10deg);
  z-index: -1;
}

/* ABOUT PAGE*/

.journey_Sec p.para_0 {
  font-size: 28px;
}

.img-wrapper {
  overflow: hidden;
  border-radius: 20px
}

.inner-img {
  transition: 0.3s;
  border-radius: 20px;
}

.inner-img:hover {
  transform: scale(1.1);
  border-radius: 15px;
}


.img-wrapper {
  display: inline-block;
  box-sizing: border-box;
  border: 1px solid #000;
}


.journey_Sec .jrny_img {
  /* filter: drop-shadow(5px 5px 40px var(--pink-color)); */
}

.mission_vision .mv_box {
  background: #383535;
  padding: 25px;
  border-radius: 25px;
  min-height: 310px;
  max-width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.mission_vision p.dscp {
  font-size: 18px;
  text-align: center;
}

.mission_vision .mv_box:hover {
  box-shadow: 0 0 38px var(--green-color);
  transition: 0.3s ease;
}

.journey_Sec .img_2 {
  position: absolute;
  top: 150px;
  right: -50px;
}

.journey_Sec .img_1 img,
.testimonials .img_1 img {
  width: 100%;
  max-width: 250px;
  margin: auto;
}

.journey_Sec {
  position: relative;
  overflow: hidden;
}

.who_We_are .pink_line {
  position: absolute;
  top: 530px;
  left: 0;
}

.who_We_are {
  position: relative;
}

.journey_Sec .pink_line {
  position: absolute;
  bottom: 0;
  left: 0;
}

.who_We_are {
  padding-top: 0px !important;
}

.who_We_are .rgt_img {
  /* filter: drop-shadow(5px 5px 132px #b0fe84); */
}

/*---- CUSTOMIZE NEON PAGE --------*/

.customize_sec {
  position: relative;
  overflow: hidden;
  z-index: 1;
}

.customize_sec::before {
  position: absolute;
  content: "";
  background: url("../images/lines/pink_line.png");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  width: 130px;
  height: 130px;
  top: 0;
  left: -50px;
  transform: rotate(-25deg);
  z-index: -1;
}

.customize_sec::after {
  position: absolute;
  content: "";
  background: url("../images/lines/purple_line.png");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  width: 120px;
  height: 200px;
  bottom: -100px;
  left: -30px;
  transform: rotate(35deg);
  z-index: -1;
}

.customize_sec::after {
  position: absolute;
  content: "";
  background: url("../images/lines/purple_line.png");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  width: 120px;
  height: 200px;
  bottom: -100px;
  left: -30px;
  transform: rotate(35deg);
}

.customize_img {
  position: relative;
  text-align: center;
}

/* .customize_img::after {
  content: "";
  position: absolute;
  inset: -0.625em;
  background: linear-gradient(to right, #81e4e4, #ffffff, #ff45f3);
  filter: blur(2.5em);
  z-index: -1;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}*/

.customize_sec .customize {
  scrollbar-width: thin;
  scrollbar-color: var(--pink-color) white;
  padding: 30px 10px;
  width: 100%;
}

.customize_sec .info h2.main_title {
  font-size: 44px;
  line-height: 54px;
}

.customize_sec .rating_Sec {
  display: flex;
  gap: 30px;
  margin: 10px 0px;
}

.customize_sec p.price {
  font-size: 26px;
}

.customize_sec input#text {
  background: transparent !important;
  height: 46px;
  border-radius: 5px !important;
}

.customize_sec .font_sec li.f_list {
  border: 1px solid #fff;
  padding: 7px;
  border-radius: 10px;
}

.customize_sec label.form-label {
  font-size: 18px;
  text-transform: uppercase;
  margin-bottom: 0px;
}

.customize_sec ul.fonts {
  padding-top: 80px;
}

.customize_sec ul.fonts li {
  padding: 10px;
  font-size: 20px;
  margin: 20px 0px;
}

.customize_sec .font_box {
  gap: 20px;
  overflow-y: scroll;
  scrollbar-width: thin;
  scrollbar-color: var(--pink-color) white;
  height: 260px;
}

.customize_sec .color_box {
  gap: 5px;
  flex-wrap: wrap;
}

.customize_sec .color_box span {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  cursor: pointer;
}

.customize_sec .color_box span.white {
  background: #fff;
  border: 2px solid #495057;
}

.customize_sec .color_box span.pink {
  background: #ed5ad2;
}

.customize_sec .color_box span.purple {
  background: #7c35db;
}

.customize_sec .color_box span.neon {
  background: #76fe2c;
}

.customize_sec .color_box span.red {
  background: #f02734;
}

.customize_sec .color_box span.dark_pink {
  background: #e61ac0;
}

.customize_sec .color_box span.light_purple {
  background: #a463fd;
}

.customize_sec .color_box span.green {
  background: #41ad08;
}

.customize_sec .card {
  padding: 15px;
  text-align: center;
}

.customize_sec .size_boxes .card:hover {
  box-shadow: 0 0 20px #a9fe79;
  transition: 0.3s ease;
}

.customize_sec .size_boxes .card h3 {
  font-size: 24px;
}

.customize_sec .size_boxes .card .length p {
  font-size: 12px;
}

.add_ons input.form-check-input {
  position: relative;
  top: 10px;
  left: -5px;
  width: 25px;
  height: 25px;
  z-index: 2;
}

.add_ons h3 {
  font-size: 16px;
  line-height: 20px;
}

.add_ons p.price {
  font-size: 34px;
  font-weight: 600;
}

.add_to_cart .pink_btn {
  width: 100%;
  margin-left: 0;
  padding: 10px 30px;
  font-size: 20px;
}

.own_logo_box {
  border-bottom: 2px solid #fff;
  width: 100%;
}

.own_logo_box p {
  font-size: 26px;
}

.offers_card {
  display: flex;
  align-items: center;
  gap: 60px;
  border: 2px solid #fff;
  padding: 15px;
  border-radius: 10px;
  width: 100%;
}

.offers_card h5 {
  font-size: 16px;
}

.offers_card h4 {
  font-size: 28px;
  margin-bottom: 5px;
}

.coupon_box {
  background: #d9d9d9;
  padding: 15px;
  border-radius: 5px;
  text-align: center;
}

.coupon_box p {
  color: #000;
  font-size: 16px;
}

ul#myTab {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.nav-tabs .nav-link {
  font-size: 24px;
  margin-right: 30px;
  color: #fff;
  font-family: "Goldman", sans-serif;
  font-weight: 400;
}

.card_box {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  gap: 10px;
}

.neon_tabs .card {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 15px;
  background: transparent;
  border: none;
  text-align: left;
}

.neon_tabs .card h3 {
  font-size: 24px;
}

.neon_tabs .card .icon_box {
  width: 50px;
  /* height: 80px; */
}

.neon_tabs .card .icon_box img {
  width: 100%;
}

.neon_tabs .accordion-body {
  border-radius: 10px;
}

.faq .accordion-item {
  background: transparent !important;
  border: none;
  border-bottom: 1px solid #fff !important;
  border-radius: 0 !important;
}

.accordion-button {
  font-family: "Goldman", sans-serif;
  box-shadow: none !important;
  font-size: 24px;
  background: transparent !important;
  color: #fff !important;
}

.accordion-button::after {
  filter: brightness(0) invert(1);
}

.accordion-body {
  color: #fff;
}

/*------- SHOP PAGE ----------*/

.shop_sec .product_name {
  font-size: 22px;
}

.shop_sec .product_box p.price {
  font-size: 22px;
}

.shop_sec p.sale_price {
  font-size: 18px;
}

/*------- CART PAGE ----------*/

.cart_table table {
  --bs-table-bg: transparent;
  --bs-table-color: #fff !important;
}

.cart_cnt {
  vertical-align: middle;
}

span.p_name,
span.price,
span.quantity,
span.total_amount,
.cart_trash i {
  font-size: 24px;
  font-weight: 600;
  color: #fff;
}

.quantity_box {
  display: flex;
  align-items: center;
  border: none !important;
  padding: 5px;
}

.quantity_box button.increase,
.quantity_box button.decrease {
  width: 30px;
  height: 30px;
  border: none;
  background: transparent;
  color: #fff;
  font-size: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
}

input.quantity {
  width: 40px;
  height: 40px;
  font-size: 24px;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  background: transparent !important;
  border: none !important;
  color: #fff !important;
}

.cart_trash {
  display: flex;
  align-items: center;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.sub_total_box {
  display: flex;
  align-items: center;
  gap: 20px;
}

.sub_total_box p {
  font-size: 30px;
  font-weight: 600;
}

.proceed_payment {
  width: max-content;
  float: right;
}

.checkout_btn {
  border-radius: 5px;
}

/* My Account Page */

.my_account .box {
  width: 100%;
  min-height: 150px;
  margin-bottom: 20px;
  text-align: center;
  padding: 10px 10px 15px;
  font-weight: 500;
  font-size: 16px;
  text-transform: uppercase;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 10px;
}

.my_account .box a {
  color: #fff;
  display: block;
  cursor: pointer;
}

.my_account .box img {
  height: 50px;
  width: auto;
  display: block;
  margin: 20px auto;
  transition: all 1s ease;
}

.my_account .btm_title {
  border-bottom: 1px solid #fff;
}

/* CONTACT PAGE */

.contact_head li.list_begin {
  display: flex;
  align-items: center;
  gap: 20px;
  margin: 30px 0px;
}

.contact_head .list_icon {
  color: #fff;
  background: #17dd7e;
  padding: 6px 20px;
  border-radius: 9px;
  width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
}

/* CHECKOUT PAGE */

form#coupon_code_form {
  display: flex;
  align-items: center;
}

input#coupon_code {
  height: 44px;
}

.cart-total-dil {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 10px 0px;
}

.cart-total-dil h2 {
  font-size: 24px;
}

.cart-total-dil h3 {
  font-size: 20px;
}

.cart-total-dil h4 {
  font-size: 16px;
}

th,
tr,
td {
  vertical-align: middle;
}

.order_detail {
  display: flex;
  align-items: center;
  gap: 5px;
  font-style: italic;
}

.order_detail span.quantity {
  font-size: 21px;
}

.checkout .accordion-item {
  background: transparent;
}

.checkout .accordion-body {
  color: #fff;
  padding-top: 0px;
  display: flex;
  flex-direction: column;
  gap: 10px;
  font-size: 20px;
}

/* ------- MYACCOUNT PAGE --------- */

.profile_box {
  display: flex;
  align-items: center;
  gap: 20px;
}

.address_table {
  max-height: 200px;
  overflow-y: scroll;
  scrollbar-width: thin;
}

.address_table table {
  --bs-table-bg: transparent !important;
}

.address_table table,
.address_table th,
.address_table tr,
.address_table td {
  color: #fff;
  border: 1px solid #fff;
}

button.edit,
button.delete {
  color: #fff;
  background: transparent;
  border: none;
  margin: 5px;
  padding: 5px 10px;
  border-radius: 5px;
}

.add_address,
.edit_address {
  border: 1px solid #fff;
  padding: 5px 10px;
  border-radius: 5px;
  margin-left: 10px;
}

.customize_neon .form-control.text_input {
  height: 80px;
  background: #fff !important;
  color: #333 !important;
  margin: 10px 0px;
  white-space: pre-line;
  word-wrap: break-word;
}

.customize_neon .form-select.text_input {
  margin: 10px 0px;
}

.customize_neon .form-control {
  background: transparent !important;
  height: 40px;
  color: #fff !important;
  border-radius: 5px !important;
}

.customize_neon .form-check-input {
  height: 30px;
  width: 30px;
  margin-right: 5px;
}

.customize_neon button {
  border-radius: 5px !important;
}

.download_btn {
  width: 100%;
  font-size: 20px;
  padding: 10px 0px;
}

a.cart_link {
  position: relative;
}

span#cart_count {
  background: var(--pink-color);
  font-size: 12px;
  padding: 3px;
  border-radius: 50%;
  position: absolute;
  top: 5px;
  right: 0;
  width: 20px;
  height: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.form-select {
  background-color: #fff !important;
  color: #000 !important;
  height: 52px;
  border: 1px solid white;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  padding-right: 30px;
  background-image: url(../images/icons/chevron-down.svg) !important;
  background-repeat: no-repeat;
  background-position: right 10px center;
  background-size: 12px;
  box-shadow: none !important;
  outline: none !important;
}

/*  */
.color-swatch {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  cursor: pointer;
  border: 2px solid transparent;
  transition: border 0.3s;
  position: relative;
}

.color-swatch:hover,
.color-swatch.active {
  border: 2px solid #fff;
}

.color-swatch::after {
  content: attr(title);
  position: absolute;
  top: 45px;
  left: 50%;
  transform: translateX(-50%);
  color: #fff;
  font-size: 12px;
  white-space: nowrap;
}

.size-options {
  margin: 20px 0;
}

.size-box {
  background-color: #f1f1f1;
  padding: 20px 10px;
  border-radius: 20px;
  text-align: left;
  cursor: pointer;
  transition: all 0.3s ease;
  border: 2px solid transparent;
  min-width: 100px;
  position: relative;
  font-family: sans-serif;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 12px;
}

.size-box strong {
  font-size: 12px;
  display: block;
  margin-bottom: 5px;
  color: #000;
}

.size-box span {
  color: #555;
  font-size: 14px;
}

.size-box:hover,
.size-box.active {
  border-color: #ff00cc;
  box-shadow: 0 0 10px rgba(255, 0, 204, 0.5);
  background-color: #fff;
}

.size-box.popular {
  /* border-color: #ff00cc; */
  position: relative;
}

@media (min-width: 767.98px) {
  .size-box span {
    font-size: 12px;
  }
}

.size_box_cntnt p {
  color: #999;
  font-size: 12px;
}

.popular {
  position: relative;
}

.popular::before {
  position: absolute;
  content: "MOST POPULAR";
  background: url("../images/icons/popular.png");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  width: 128px;
  height: 100%;
  top: -36px;
  left: 10px;
  font-size: 10px;
  color: white;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  font-weight: bold;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
}

.customize_neon .img_box {
  position: relative;
  width: 100%;
  height: 100%;
}

.customize_neon .img_box img {
  width: 100%;
  height: 100%;
}

.customize_neon .img_box .cnt {
  position: absolute;
  width: 100%;
  height: max-content;
  top: 50px;
  left: 0;
  display: flex;
  justify-content: center;
}

.customize_neon .img_box .cnt p {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  font-size: 70px;
  line-height: 112px;
  text-shadow: rgb(255 253 208 / 50%) 0px 0px 5px,
    rgb(255 253 208 / 50%) 0px 0px 10px, rgb(255 253 208 / 50%) 0px 0px 20px,
    rgb(255 253 208) 0px 0px 40px !important;
}

ul.text-sm.text-red-600.dark\:text-red-400.space-y-1.mt-2 li {
  color: red !important;
}

.customize_namePlate .img_box {
  position: relative;
  width: 90%;
  height: 800px;
}